<Tag.a789bf63-8983-4cc0-aa72-60fe59e965a0 __id="a789bf63-8983-4cc0-aa72-60fe59e965a0" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Button04_Trigger">
  <children />
</Tag.a789bf63-8983-4cc0-aa72-60fe59e965a0>